Recommended Posts

Hallo, wenn ich bei Ragemp auf einen Server joinen möchte kommt diese Meldung.

"Error: Your game version is not supported by Rage Multiplayer. Please upgrade to 1.46 (5 Feb 2019) inm order to continue playing. Try veryfing Steam cache (for Steam) or running PlayGTAV.exe (for Social Club version)"

Ich hab schon alles versucht und da ich heute GTA V zum ersten mal installiert hab auf dem Pc kann kein Update fehlen. 

Ich hoffe einer von euch kann mir helfen.

  • Like 1

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.